There are currently no open bugs.

"appconfig" versions published in Ubuntu

Zesty (1.66-1): main/interpreters
Yakkety (1.66-1): main/interpreters
Xenial (1.66-1): main/interpreters
Wily (1.66-1): main/interpreters
Vivid (1.66-1): main/interpreters
Trusty (1.66-1): main/interpreters
Precise (1.66-1): main/interpreters